@echo off
color 07
prompt $p$g
title Nuit du Code
cls
echo ==== INSTALL / UPGRADE packages ============================
echo =                                                          =
echo = install   : python -m pip install package_name           =
echo = upgrade   : python -m pip install --upgrade package_name =
echo = uninstall : python -m pip uninstall package_name         =
echo = list      : python -m pip list                           =
echo =                                                          =
echo ============================================================
